<SubtitlesTrack>
  <Key time="0.9" value="Los Ferrari se construyen con un objetivo: el rendimiento. Ferrari, el estándar más\nelevado de los vehículos de altas prestaciones, ha dominado las competiciones durante los\núltimos 80 años." />
  <Key time="12.9" value="Su fundador, Enzo Ferrari, vivía encima de su taller para poder mejorar sus coches\nconstantemente." />
  <Key time="20.1" value="El talento de Enzo Ferrari para el dramatismo ha pasado a la posteridad en el rojo\ncaracterístico de sus coches." />
  <Key time="26.7" value="Ferrari ostenta la mayoría de los récords de grandes premios, pero sus victorias van\nmás allá de la pista." />
  <Key time="34.0" value="Su aspecto atrevido y su historial de victorias la han convertido en la marca más potente\ndel mundo, por delante de gigantes como Apple y Samsung." />
  <Key time="43.7" value="Esta potente combinación de éxito y elegancia ha hecho que poseer un Ferrari sea el sueño\nde aficionados de todo el mundo." />
  <Key time="60.0" value="" />
</SubtitlesTrack>